using System.Collections.Generic;

using skydiveLogs_api.Model;


namespace skydiveLogs_api.Business.Interface
{
    public interface IDropZoneService
    {
        IEnumerable<DropZone> GetAllDzs();

        DropZone GetDzById(int id);

        void DeleteDzById(int id);

        bool UpdateDz(int id, DropZone dropZone);

        void AddNewDz(DropZone dropZone);
    }
}
